play.futurygames.com

copier l'ip du serveur

FuturyGames est un serveur Minecraft francophone mini-jeux accueillant les versions achetées et non achetées du jeu, faisant ressurgir d'anciens jeux comme des nouveaux afin de chercher le plaisir de la communauté.

FAQ

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ Le serveur n'est pas allumé. Il se peut que la machine faisant tourner toute l'infrastructure de FuturyGames soit hors-ligne, vous devez patienter.

┃ Vous avez peut-être entré la mauvaise adresse IP. Vous devez impérativement vous connecter en utilisant PLAY.FUTURYGAMES.COM ! ⠀

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ Vous essayez de rejoindre le serveur trop rapidement.

┃ Votre connexion est beaucoup trop lente pour assurer la connexion au serveur.

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ Vous possédez un compte payé (premium) et notre serveur, vérifiant si vous êtes bien propriétaire du compte, n'a pas pu contacter le serveur d'authentification pour confirmer votre identité. Patientez et réessayez plus tard.

┃ Votre pare-feu pourrait bloquer l'accès à ces serveurs d'authentification. Vérifiez cela et autorisez leur l'accès.

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ La version de votre client est beaucoup trop ancienne pour rejoindre notre serveur. Nous accueillons les versions à partir de la 1.8, mais nous vous conseillons de venir en 1.8.9 pour une expérience de jeu plus adaptée !

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ Vous tentez de rejoindre le serveur sous une version que nous ne supportons pas. Nous accueillons les versions à partir de la 1.8, mais nous vous conseillons de venir en 1.8.9 pour une expérience de jeu plus adaptée !

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

» Si vous rencontrez ce message d'erreur lors de votre connexion sur le serveur, voici les éventuelles raisons : ⠀

┃ Votre compte payé (premium) n'est plus valide à la vérification, relancez votre jeu.

┃ Vous êtes un joueur n'ayant pas acheté le jeu et vous tentez de vous connecter en utilisant le pseudonyme d'un joueur l'ayant acheté. Changez de pseudonyme !

» Si le problème persiste, n'hésitez pas à contacter le support sur notre serveur Discord : https://discord.futurygames.com/

Rejoignez les 0 joueur connecté !